.middle {
						vertical-align:top;
						}
/*--------------------------------------------------   	 ---------------------*/
body	{
						margin:0px;
						padding:0px;
						background:#111111;
						font-family:Tahoma;
						}
td {
	vertical-align:top;
	font-size:12px;
	line-height:13px;
	font-family:Tahoma;
	color:#FFFFFF;
						}	
img {
						border:0;
						}											
/*--------------------------------------------------   ul, em, i, form	 ---------------------*/						
ul {
						list-style-type:none;
						margin:0px; 
						padding:0px; 
						}	
em, i {
						font-style:normal;
						}						
form {
						padding:0px;
						margin:0px;
						}						
/*----------------------------------------------------   a	 ---------------------*/						
a	{
						color:#A9A495;
						font-size:11px;
						text-decoration:underline;
						}
a:hover	{
						color:#A9A495;
						font-size:11px;
						text-decoration:none;
						}
em a	{
						color:#D25400;
						font-size:11px;
						text-decoration:underline;
						}
em a:hover	{
						color:#D25400;
						font-size:11px;
						text-decoration:none;
						}                                             	

strong {
						color:#BFB8A4;
						}
i em a	{
						color:#A08A74;
						text-decoration:underline;
						}
i em a:hover	{
						color:#A08A74;
						text-decoration:none;
						}
em i a	{
						color:#89683C;
						text-decoration:underline;
						}
em i a:hover	{
						color:#89683C;
						text-decoration:none;
						}											
/*----------------------------------------------------   input, textarea	 ---------------------*/						
input, textarea {
	width:100%;
	background-color:#FFFFFF;
	border:1px solid #5B2C05;
	font-family:Tahoma;
	font-size:11px;
	color:#333333;
	line-height:13px;
	margin: 0px;
	padding: 0px;
						}												
input	{
	width: 115px;
	height: 30px;
						}
						
textarea	{
	height:108px;
	margin:0px 0px 0px 0px;
	overflow:hidden;
	width: 115px;
						}	
/*-----------------------------------------------------  	li	 	---------------------*/
li	{
						background-image: url(http://www.redoxsteakhouse.com.au/html-images/images/list_0_1.gif);
						background-position: 0px 4px;
						background-repeat: no-repeat;
						font-size:11px;
						margin:0px 0px 3px 0px; 
						padding:0px 0px 0px 12px;
						line-height:15px;
						color:#DEC6A2;
						}
li a	{
						color:#DEC6A2;
						font-size:11px;
						text-decoration:none;
						}
li a:hover	{
						color:#DEC6A2;
						font-size:11px;
						text-decoration:underline;
						}
li b a	{
						color:#F26521;
						font-size:11px;
						text-decoration:none;
						}
li b a:hover	{
						color:#F26521;
						font-size:11px;
						text-decoration:underline;
						}												
/*------------------------------------------------------- footer	 ---------------------*/
.footer td	{
						color:#5E5E5E;
						font-size:11px;
						line-height:31px;
						}
.footer span	{
						color:#7C775B;
						}							
.footer a	{
						color:#7C775B;
						font-size:11px;
						text-decoration:none;
						}
.footer a:hover	{
						color:#7C775B;
						font-size:11px;
						text-decoration:underline;
						}
/*-----------------------------------------------------       ---------------------*/						

.header_link td	{
						text-align:center;
						color:#333333;
						}						
.header_link a	{
						color:#333333;
						font-size:12px;
						text-decoration:none;
						}
.header_link a:hover	{
						color:#333333;
						font-size:12px;
						text-decoration:underline;
						}
.header_link b a	{
						text-decoration:none;
						}
.header_link b a:hover	{
						text-decoration:underline;
						}
.cl_3_1 td	{
						border-bottom:2px solid #0A0A0A;
						border-top:2px solid #0A0A0A;
						height:30px;
						white-space:nowrap;
						background:#2E2E2E;
						padding:0px 15px 0px 10px;
						vertical-align:middle;	
						}	
.cl_3_1 a	{
						text-decoration:none;
						}
.cl_3_1 a:hover	{
						text-decoration:underline;
						}
/*-----------------------------------------------------    end   ---------------------*/													
																													
																		
.middle #frmSS4 input {
	background-color: #FFFFFF;
	width: 300px;
}


/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

/*====================*/
/*=== Reset Styles ===*/
/*====================*/

/*===================*/
/*=== Main Styles ===*/
/*===================*/


/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
   
    width:320px;
    height:383px;
    margin:0 auto;
    padding-top:0px;
    margin-top:0px;
}

#slider {
	position:relative;
	width:320px;
	height:246px;
	margin-left:0px;
	background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}
